> For the complete documentation index, see [llms.txt](https://docs.simplebooth.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.simplebooth.com/hardware-and-gear/remote-control/bluetooth-remote-compatibility.md).

# Bluetooth Remote Compatibility

We support using clicker remotes that send a volume plus signal to the iPad. This will initiate the photo countdown instead of tapping the screen. Guests will need to interact with the screen to advance through the edit and sharing screens after their pictures are taken.

Here is one we have used. ​Not all bluetooth remotes will work with our apps.

<p align="center"><a href="https://www.amazon.com/CamKix-Wireless-Bluetooth-Shutter-Smartphones/dp/B00PJSIIES" class="button primary">CamKix Remote</a></p>

***

#### Settings Limitations <a href="#h_ad9cb45a7c" id="h_ad9cb45a7c"></a>

The following "pre-capture" adjustments require participants to interact with the iPad's screen before taking their photo(s). If you'd prefer to minimize interaction with the iPad before capture, these settings should be avoided.

* [Multiple layouts](/customization-guide/layout-designer/creating-layouts.md)
* [Background Replacement](/customization-guide/experience-designer/pre-capture/background-replacement.md)
* [Age Gate](/customization-guide/experience-designer/pre-capture/age-gate.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.simplebooth.com/hardware-and-gear/remote-control/bluetooth-remote-compatibility.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
